From: QUANTA <[email-masked]>
Date: Wed, 24 May 2000 14:08:05 +0530 (IST)

Dear all,
          I am studying the hydration of a NaCl(100) cluster and also its
interactions with various diatomic, triatomic and linear molecules such as
H2, N2, CO2, CO, etc. I would like to know if any work has been done,
theoretical as well as experimetal, on this topic. Kindly let me know the
appropriate references and if possible the abstracts of the same.

 Thanks in advance.
 Vishal Barge.